.TH GPIV_T-AVG-IMG 1 "19 Januari 2005"
.SH NAME
gpiv_t-avg-img \- Calculates time-averaged intensities from a series
of images at each pixel.
.SH SYNOPSIS

\fBgpiv_t-avg-img\fP 
[\fB-b\fR | \fB--basename\fR \fIstring\fR]
[\fB-f\fR | \fB--first\fR \fIint\fR]
[\fB-l\fR | \fB--last\fR \fIint\fR]
[\fB-x\fR | \fB--prefix\fR ] 
[\fB-h\fR | \fB--help\fR \fB--help\fR] 
[\fB-p\fR | \fB--print\fR \fB--print\fR] 
[\fB-s\fR | \fB--subtr\fR]
[\fB-v\fR | \fB--version\fR ] 

\fP

.SH DESCRIPTION

\fBgpiv_t-avg-img\fP calculates time-averaged intensities from a
series of images for each pixel. This program uses the \fBGENPAR\fR
parameters.

.SH Options 
.TP
\fB-b\fR | \fB--basename\fR \fIFILE\fR
File base-name without number and extension. Input files will be composed from 
the base-name and the numbers between first and last image. The output will be 
called \fBfilebasename.ta.png\fR.

.TP
\fB-f\fR | \fB--first\fR \fIN\fR
Number of first image file.

.TP
\fB-l\fR | \fB--last\fR \fIN\fR
Number of last image file.

.TP
\fB-x\fR | \fB--prefix\fR
Prefix numbering to file base name.

.TP
\fB-help\fR | \fB--help\fR
On-line help.

.TP
\fB-p\fR | \fB--print\fR
Prints parameters, command line options and input and output filenames
to stdout.

.TP
\fB-s\fR | \fB--subtr\fR
Subtracts the mean value from the images that have been used to calculate it.
The images will be stored using its original complete filenames with 
extenstion \fB.ta.png\fR instead of \fB.png\fR.

.TP
\fB-v\fR | \fB--version\fR
Prints version information to standard output, then exits successfully.

.TP
.SH SEE ALSO
gpivtools

.SH AUTHOR
Gerber Van der Graaf

